<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.testFramework.plugins.ExtensionsSpec">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.PluginSpecBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.DslKt void includePackageClassFiles(com.intellij.platform.testFramework.plugins.PluginSpecBuilder, java.lang.String, java.lang.ClassLoader)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.PluginSpec PluginSpec(java.lang.String, java.lang.String, java.lang.String, boolean, boolean, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;com.intellij.platform.testFramework.plugins.DependsSpec&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;com.intellij.platform.testFramework.plugins.ContentModuleSpec&gt;, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;com.intellij.platform.testFramework.plugins.ExtensionsSpec&gt;, java.lang.String, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.PluginSpec">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.PluginSpecBuilder void setCategory(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.DslKt void extensionPoint(com.intellij.platform.testFramework.plugins.PluginSpecBuilder, java.lang.String, java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.ContentModuleSpec">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.PluginSpecClassReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.PluginSpec PluginSpec(java.lang.String, java.lang.String, java.lang.String, boolean, boolean, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;com.intellij.platform.testFramework.plugins.DependsSpec&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;com.intellij.platform.testFramework.plugins.ContentModuleSpec&gt;, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;com.intellij.platform.testFramework.plugins.ExtensionsSpec&gt;, java.lang.String, java.util.List&lt;com.intellij.platform.testFramework.plugins.PluginSpecClassReference&gt;, java.util.List&lt;com.intellij.platform.testFramework.plugins.PluginSpecClassReference&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.PluginSpecBuilder PluginSpecBuilder(java.lang.String, java.lang.String, java.lang.String, boolean, boolean, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;com.intellij.platform.testFramework.plugins.DependsSpec&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;com.intellij.platform.testFramework.plugins.ContentModuleSpec&gt;, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;com.intellij.platform.testFramework.plugins.ExtensionsSpec&gt;, java.lang.String, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.PackagingKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.PluginSpec java.lang.String getCategory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.PluginSpecBuilder PluginSpecBuilder(java.lang.String, java.lang.String, java.lang.String, boolean, boolean, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;com.intellij.platform.testFramework.plugins.DependsSpec&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;com.intellij.platform.testFramework.plugins.ContentModuleSpec&gt;, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;com.intellij.platform.testFramework.plugins.ExtensionsSpec&gt;, java.lang.String, java.util.List&lt;com.intellij.platform.testFramework.plugins.PluginSpecClassReference&gt;, java.util.List&lt;com.intellij.platform.testFramework.plugins.PluginSpecClassReference&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.DslKt void includeClassFile(com.intellij.platform.testFramework.plugins.PluginSpecBuilder, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.PluginSpecBuilder java.lang.String getCategory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.ContentModuleSpec java.lang.String getModuleId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.DslKt void includeClassFile(com.intellij.platform.testFramework.plugins.PluginSpecBuilder, java.lang.String, java.lang.ClassLoader)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.ContentModuleSpec java.lang.String getModuleName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.DependenciesScope">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.PluginPackagingConfig">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.DependsSpec">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.PluginTestHandle">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.DslKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.DslKt void extension(com.intellij.platform.testFramework.plugins.PluginSpecBuilder, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.DslKt void includePackageClassFiles(com.intellij.platform.testFramework.plugins.PluginSpecBuilder, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.plugins.ContentScope">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
</root>
